<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('materiales', function (Blueprint $table) {
            $table->id();
            $table->string('clave')->nullable();
            $table->string('tipo')->nullable();
            $table->string('nombre')->nullable();
            $table->decimal('preciom2');
            $table->string('color');
            $table->string('resitencia');
            $table->string('observaciones')->nullable();
            $table->integer('anchomincm')->nullable();
            $table->integer('largomincm')->nullable();
            $table->integer('anchomaxcm')->nullable();
            $table->integer('largomaxcm')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('materiales');
    }
};
