
 <x-modal modalId="modalClient" modalTitle="Clientes">
    <form wire:submit={{$Id==0 ? "store" : "update($Id)"}}>
        <div class="form-row">
            {{--  input nombre--}}
            <div class="form-group col-12">
                <label for="nombre">Nombre:</label>
                <input wire:model='nombre' type="text" class="form-control" placeholder="Nombre" id="nombre">
                @error('nombre')
                    <div class="alert alert-danger w-100 mt-2">{{$message}}</div>
                @enderror
            </div>
            {{--  input clave--}}
            <div class="form-group col-6">
                <label for="clave">Clave:</label>
                <input wire:model='clave' type="text" class="form-control" placeholder="clave" id="clave">
                @error('clave')
                    <div class="alert alert-danger w-100 mt-2">{{$message}}</div>
                @enderror
            </div>
            {{--  input telefono--}}
            <div class="form-group col-6">
                <label for="clave">Telefono:</label>
                <input wire:model='telefono' type="text" class="form-control" placeholder="telefono" id="telefono">
                @error('telefono')
                    <div class="alert alert-danger w-100 mt-2">{{$message}}</div>
                @enderror
            </div>
            {{--  input mail--}}
            <div class="form-group col-6">
                <label for="clave">Email:</label>
                <input wire:model='mail' type="email" class="form-control" placeholder="Email" id="mail">
                @error('mail')
                    <div class="alert alert-danger w-100 mt-2">{{$message}}</div>
                @enderror
            </div>
            {{--  input empresa --}}
            <div class="form-group col-6">
                <label for="clave">Empresa:</label>
                <input wire:model='empresa' type="text" class="form-control" placeholder="Empresa" id="empresa">
                @error('empresa')
                    <div class="alert alert-danger w-100 mt-2">{{$message}}</div>
                @enderror
            </div>
            {{--  input contacto--}}
            <div class="form-group col-6">
                <label for="clave">Contacto:</label>
                <input wire:model='telefono' type="text" class="form-control" placeholder="Contacto" id="contacto">
                @error('contacto')
                    <div class="alert alert-danger w-100 mt-2">{{$message}}</div>
                @enderror
            </div>
        </div>
        
        <hr>
        <button class="btn btn-primary float-right">{{$Id==0 ? 'Guardar' : 'Editar'}}</button>    
    </form>
 </x-modal>
