<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="{{route('home')}}" class="brand-link">
      <img src="{{asset('dist/img/boxcologylogo.jpg')}}" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">Boxcology</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="{{auth()->user()->imagen}}" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="{{route('users.show',auth()->user())}}" class="d-block">{{auth()->user()->name}}</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->

          <li class="nav-item">
              <a href="{{route('home')}}" class="nav-link">
                <i class="nav-icon fas fa-store"></i>
                <p>
                  Inicio
                </p>
              </a>
          </li>
          
          <li class="nav-item">
            <a href="#" class="nav-link {{$title=='Ventas'?'active':''}}">
              <i class="nav-icon fas fa-th-list"></i>
              <p>
                Cotizaciones
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{route('sales.create')}}" class="nav-link">
                  <i class="far fa-list-alt nav-icon"></i>
                  <p>Crear</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{route('sales.list')}}" class="nav-link">
                  <i class="fas fa-list-alt nav-icon"></i>
                  <p>Mostrar</p>
                </a>
              </li>

              <li class="nav-item">
                <a href="#" wire:click='products.report' class="nav-link">
                  <i class="far fa-file-pdf nav-icon"></i>
                  <p>Genera PDF</p>
                </a>
              </li>
              
            </ul>
          <li class="nav-item">
                <a href="{{route('categories')}}" class="nav-link">
                <i class="nav-icon fas fa-th-large"></i>

                <p>
                  Categorias
                </p>
              </a>
          </li>
          <li class="nav-item">
              <a href="{{route('products')}}" class="nav-link">
                <i class="nav-icon fas fa-boxes"></i>

                <p>
                  Productos
                </p>
              </a>
          </li>
          <li class="nav-item">
              <a href="{{route('materiales')}}" class="nav-link">
               
                <i class="nav-icon fas fa-luggage-cart"></i>
                <p>
                  Materiales
                </p>
              </a>
          </li>
          <li class="nav-item">
              <a href="{{route('users')}}" class="nav-link">
               
                <i class="nav-icon fas fa-users"></i>
                <p>
                  Usuarios
                </p>
              </a>
          </li>
          <li class="nav-item">
              <a href="{{route('clients')}}" class="nav-link">
              <i class="nav-icon fas fa-user-friends"></i>
              
                <p>
                  Clientes
                </p>
              </a>
          </li>
          <li class="nav-item">
              <a href="{{route('tienda')}}" class="nav-link">
               
              
                <i class="nav-icon fas fa-warehouse"></i>
                <p>
                  Empresa
                </p>
              </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>