<?php

namespace App\Livewire\Material;

use Livewire\Component;
use Livewire\Attributes\Title;
use App\Models\materiales;

#[Title('Materiales')]

class MaterialComponent extends Component
{

    public $search='';
    public $totalRegistros=0;
    public $cant=5;
    
       // propiedades modelo
       public $nombre;
       public $Id;
    public function render()
    {
        $this->totalRegistros = materiales::count();

        $materiales = materiales::where('nombre','like','%'.$this->search.'%')
                            ->orderBy('id','desc')
                            ->paginate($this->cant);

        return view('livewire.material.material-component',['materiales' => $materiales]);
    }
}
