<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('generales', function (Blueprint $table) {
            $table->id();
            $table->decimal('utilidad')->nullable();
            $table->decimal('tipocambio')->nullable();
            $table->decimal('manobra')->nullable();
            $table->decimal('placa')->nullable();
            $table->decimal('suaje')->nullable();
            $table->decimal('insumos')->nullable();
           
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('generales');
    }
};
