<div class="card card-info">
    <div class="card-header">
        <h3 class="card-title"><i class="fas fa-th-list"></i> Detalles   
        </h3>
        <div class="card-tools">
            <!-- Conteo de productos -->
            <i class="fas fa-th" title="Numero productos"></i>
            <span class="badge badge-pill bg-purple"><?php echo e($cart->count()); ?> </span>
            <!-- Conteo de articulos -->
            <i class="fas fa-shopping-basket ml-2" title="Numero items"></i>
            <span class="badge badge-pill bg-purple"><?php echo e($totalArticulos); ?> </span>

            

            <button wire:click="<?php echo e(isset($sale) ? 'editSale' : 'createSale'); ?>

            " class="btn bg-purple ml-2">
                <i class="fas fa-vote-yea"></i>
                <?php echo e(isset($sale) ? 'Editar' : 'Generar'); ?>

            </button>
            
        </div>
    </div>
<!-- card-body -->
    <div class="card-body">
        <div class="table-responsive">
            <table class="table table-hover table-sm table-striped text-center">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col"><i class="fas fa-image"></i></th>
                        <th scope="col">Nombre</th>
                        <th scope="col">Precio</th>
                        <th scope="col" width="15%">Cant</th>
                        <th scope="col">Sub total</th>
                        <th scope="col">...</th>
                    </tr>

                </thead>
                <tbody>
                   <!--[if BLOCK]><![endif]--><?php $__empty_1 = true; $__currentLoopData = $cart; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                       
                    <tr>
                        <td><?php echo e($product->id); ?></td>
                        <td>
                            <?php if (isset($component)) { $__componentOriginal22d447e3f5aafc93b8447b54b36ee789 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal22d447e3f5aafc93b8447b54b36ee789 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.image','data' => ['item' => $product->associatedModel,'size' => '60']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('image'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['item' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($product->associatedModel),'size' => '60']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal22d447e3f5aafc93b8447b54b36ee789)): ?>
<?php $attributes = $__attributesOriginal22d447e3f5aafc93b8447b54b36ee789; ?>
<?php unset($__attributesOriginal22d447e3f5aafc93b8447b54b36ee789); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal22d447e3f5aafc93b8447b54b36ee789)): ?>
<?php $component = $__componentOriginal22d447e3f5aafc93b8447b54b36ee789; ?>
<?php unset($__componentOriginal22d447e3f5aafc93b8447b54b36ee789); ?>
<?php endif; ?>

                        </td>
                        <td><?php echo e($product->name); ?></td>
                        <td><?php echo $product->associatedModel->precio; ?></td>
                        <td>
                            <!-- Botones para aumentar o disminuir la cantidad del producto en el carrito -->
                            <button
                             wire:click='decrement(<?php echo e($product->id); ?>)'
                             class="btn btn-primary btn-xs"
                             wire:loading.attr='disabled'
                             wire:target='decrement'
                             >
                                - 
                            </button>

                            <span class="mx-1"><?php echo e($product->quantity); ?></span>

                            <button
                             wire:click='increment(<?php echo e($product->id); ?>)'
                             class="btn btn-primary btn-xs"
                             wire:loading.attr='disabled'
                             wire:target='increment'
                             <?php echo e($product->quantity >= $product->associatedModel->stock ? 'disabled' : ''); ?>

                             >
                                +
                            </button>
                            
                        </td>
                        <td><?php echo e(money($product->quantity*$product->price)); ?></td>
                        <td>
                            <!-- Boton para eliminar el producto del carrito -->
                            <button 
                                class="btn btn-danger btn-xs"
                                title="Eliminar"
                                wire:click='removeItem(<?php echo e($product->id); ?>,<?php echo e($product->quantity); ?>)'>
                                <i class="fas fa-trash-alt"></i>
                            </button>
                        </td>

                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    <tr>
                        <td colspan="10">Sin Registros</td>
                    </tr>                      
                    <?php endif; ?><!--[if ENDBLOCK]><![endif]-->

                    <tr>
                        <td colspan="4"></td>
                        <td>
                            <h5>Total:</h5>
                        </td>
                        <td>
                            <h5>
                                <span class="badge badge-pill badge-secondary">
                                   
                                   
                                </span>
                            </h5>
                        </td>
                        <td></td>
                    </tr>
                    <tr>

                        <td colspan="7">
                            <strong>Total en letras:</strong>
                            
                            letras
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>

    </div>
<!-- end-card-body -->
</div>
<!-- end-card --><?php /**PATH C:\wamp64\www\boxcology\resources\views/sales/card-details.blade.php ENDPATH**/ ?>